## libpam-sfs 0.2.2

=== debian/changelog ===
libpam-sfs (0.2.2) unstable; urgency=low

  * fixed minor type in debian/control (Closes: Bug#125013)

 -- Luca Filipozzi <lfilipoz@debian.org>  Wed, 26 Dec 2001 16:31:01 -0800

libpam-sfs (0.2.1) unstable; urgency=low

  * Minor packaging changes to include 'upstream' docs (Closes: #101471)

 -- Luca Filipozzi <lfilipoz@debian.org>  Tue, 19 Jun 2001 09:40:45 -0700

libpam-sfs (0.2.0) unstable; urgency=low

  * New upstream release.

 -- Luca Filipozzi <lfilipoz@debian.org>  Wed, 17 Jan 2001 18:45:27 -0800

libpam-sfs (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Luca Filipozzi <lfilipoz@debian.org>  Mon, 27 Nov 2000 17:08:53 -0800

Local variables:
mode: debian-changelog
End:
