=== debian/control ===
Source: libpam-sfs
Section: non-US/main
Priority: optional
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Standards-Version: 3.5.2
Build-Depends: debhelper (>=1.1.17), automake, nana, libpam0g-dev, libgmp3-dev, sfs-dev

Package: libpam-sfs
Architecture: any
Depends: sfs-client, ${shlibs:Depends}
Description: Pluggable Authentication Module allowing SFS mounting of home directories
 This module allows user home directories to be SFS mounted from remote SFS
 servers.
